# CHAPTER XVI

Every journalist who is not too stupid or too full of
himself to notice what is going on knows that what he does
is morally indefensible. ¹

\- Janet Malcom

L.M. Singhvi... relates the anecdote of an Eastern European
journalist who said:"... our newspapers, like those of the
rest of the world, contain truths, half-truths, and lies.
The truths are found on the sport pages, the half-truths are
found in the weather forecasts, and the lies are found in
everything else." ²

\- La Jornada

It must be the very first thing you learn in journalism
school: Why do research when you can make things up? ³

\- David Gelernter

At the end of Chapter I we saw how Serge F. Kovaleski and
Lorraine Adams of the *Washington Post* lied about my
"hospital experience" by misquoting my mother's Baby Book.
The *New York Times*, too, lied in its May 26, 1996 article
about me. The author of the article, Robert D.  McFadden,
wrote that the Unabomber was described by a witness as
having "reddish-brown hair." ⁴ But the description that the
FBI obtained from the witness in question stated that the
Unabomber had reddish-*blond* hair. ⁵ So why did McFadden
make it reddish-*brown*?  Obviously because he found it
inconvenient that I didn't fit the description of the
Unabomber. Since the fact that the Unabomber had
reddish-blond hair had been massively publicized, it is
scarcely conceivable that McFadden's error could have been
inadvertent.

In the very next paragraph McFadden makes another statement
that has the earmarks of a conscious lie. He states that
when the Unabomber was spotted by the witness he "panicked"
and "fled." ⁴ There was no basis for this statement. The
Unabomber's coolness in leaving the scene had already been
publicized. ⁶

Many journalists do not hesitate to lie to individuals in
order to get material for stories. As an example I quote the
following from a letter from Sherri Wood, librarian at
Lincoln, Montana:

"\[O\]ne day a reporter came in \[to the library\] from the
Sacramento Bee and asked for an interview and we told him
no. Then he asked us for just some general information about
you and the arrest, and the town, just for background
information. He said that it would be off the record. I said
ok, and went to file books as we talked. After a while I
heard Mary ask him why he was writing if this was all off
record and then he said he had changed his mind and decided
to put it on record. We both immediately shut up and then
asked him to leave, after we told him what a rat we thought
he was.  He did then go on to print an article and made it
sound like I gave him an interview voluntarily. ... I do not
trust the press ... ." ⁷

Unmistakably conscious lies about concrete facts are
relatively infrequent in the media. False statements are
extremely common, but it is clear that many of them are
simply the result of negligence, and it is often impossible
to distinguish the intentional falsehoods from the negligent
ones.

In the May 26, 1996 *New York Times* articles about me, I
counted at least 42 clear errors of fact, in addition to the
two intentional lies that we cited earlier. To give just a
few examples: The *Times* states that my father "loved to go
hunting." ⁸ To my knowledge he hunted once, and only once,
in his life. The *Times* states that my mother was "familiar
with science." ⁸ In reality she doesn't know as much science
as the average fifth-grader. The *Times* states that the car
I bought in 1967 was used. ⁹ In fact, it was new.  The
*Times* has my father's employment history badly garbled .
¹⁰ Etc., etc., etc.

Other national news sources didn't do much better than the
*New York Times*. Thus *Time Magazine* wrote that I had "an
outhouse out back" and a root cellar below my cabin, that I
had volumes of Thackeray, that I sometimes stayed inside for
weeks at a stretch ¹¹ (all of which are false). . . the
errors just go on and on and on.

The errors we've just been citing are probably inadvertent
ones that resulted merely from excessively sloppy reporting,
since it isn't clear what motive the media would have for
lying in these cases. But when false statements are made
that tend to incriminate me, or tend to make me seem
repellent or despicable, it is often difficult to tell
whether the falsehoods are accidental or malicious. For
example, when *Time* reported that I had "bomb manuals" in
my cabin ¹² (which is false), were they lying purposely or
were they just relaying false information that they had
received from some FBI agent? When *Newsweek* wrote," Ted
continued to take handouts from his brother - a few thousand
dollars in money orders over the years," was the falsehood
intentional or only the result of sloppiness in collecting
facts? ¹³

Thus far I have been discussing only false assertions made
by the media themselves concerning concrete factual matters.
But there also have been falsehoods of other types. One of
these types I call the "irresponsible quote." A newspaper or
magazine protects itself from the accusation of falsehood by
means of little phases like " Jones said..." or "according
to Smith... ." For example, the *New York Times* wrote:
"Butch Gehring . . . said he once heard \[Ted\] complain
about his costs rising to $300 from $200 a year," ¹⁴ which
is false. The *Times* also quoted a former neighbor of mine,
\[Le\] Roy Weinberg, to the effect that as a kid I "didn't
play," ¹⁵ a statement so implausible on its face that it
should have aroused any reporter's suspicion. What is much
more serious, the *Times* quoted irresponsible statements
that tended to incriminate me: "Stacie Frederickson, a
Greyhound agent in Butte, remembered ticketing Mr.
Kaczynski - 'a geeky-looking guy' - about 15 times on
intercity buses south to Salt Lake City or west to the
Coast." ¹⁶ Frederickson's statement is false. "At a Burger
King restaurant next to the bus terminal in Sacramento, Mike
Singh, the manager, remembered \[Ted\]. He was carrying what
appeared to be an armful of books. He had a sandwich and a
cup of coffee and left. Mr. Kaczynski took a room at the
Royal Hotel, next door to the bus station. A desk clerk,
Frank Hensley, remembered him because he stayed there
periodically in recent years, usually in spring or summer,
for three days to a week at a time. He used the name Conrad
to sign the registration book... ." ¹⁷ Singh's and Hensley's
statements also are false. If Frederickson, Singh, and
Hensley didn't simply invent their stories, then they have
confused me with someone else. In earlier chapters we
discussed many other false statements about me that have
been quoted in the *New York Times* or other national news
sources, and - it must be emphasized - there have been so
many others (even in the *New York Times* alone) that it
would be impractical for me to try to mention all of them. I
haven't even tried to count them.

As experienced journalists, the *New York Times's* reporters
and staff writers are well aware that, especially in highly
publicized cases, there are a great many people who will
make statements that are false or grossly distorted, either
because they are stupid, or because they want to see their
names in the paper, or for some other reason. Yet the *New
York Times* and other national and local periodicals have
quoted the uncorroborated words of any jerk who has taken it
into his head to talk to the media, and they have done so
without warning their readers that the quoted material is
highly unreliable.

Among the large numbers of unverified statements that are
available, do the media select for quotation those that give
a story the slant that the editors want? They probably do,
though it is difficult to prove it. It is worth noting that
almost all of the false statements that have been published
about me in periodicals of national circulation have been
negative or neutral; only a rare few have been positive.

There is yet another way in which the media purvey
falsehood, and in this case there cannot be the slightest
doubt that intentional slanting is involved. Journalists
will make negative statements about an individual that are
so vague that there is no way they can ever be definitely
proved or disproved, yet by repeating such statements over
and over again throughout an article they can give their
readers a decidedly false impression of the individual in
question.

Robert D. McFadden's article in the *New York Times*
provides an excellent example of this technique. The article
appears under the headline," The Tortured Genius of Theodore
Kaczynski." ¹⁸ In reality I am neither tortured nor a
genius.  McFadden proceeds to assert that in my Montana
cabin I "watched dying embers flicker visions of a wretched
humanity." ¹⁸ I did nothing of the kind. The next paragraph
states that mathematics was the "sole passion of \[my\]
life" and that it was "suddenly dead ." ¹⁸ Actually,
mathematics was never the sole passion of my life, and my
interest in it declined not suddenly but gradually, over a
period of years. McFadden then describes my undergraduate
days at Harvard as "humiliating." ¹⁸ They had their bad
points, certainly, but I never felt that they were
humiliating. He describes the lines at the corners of my
mouth as "obstinate," ¹⁸ but there is no rational evidence
that they have anything to do with obstinacy. In his fifth
paragraph, McFadden speaks of my supposed "instabilities",
"obsessions," and "rigidities" ¹⁸ without presenting any
rational evidence that I was unstable, obsessed, or rigid,
and he goes on to say that I "deteriorated" until my family
"did not recognize" me, ¹⁸ which is sheer fantasy. The
article rambles along endlessly in the same vein.

Most of these assertions are so indefinite that it would be
virtually impossible ever to prove them false. How would one
prove that one has no "instabilities" or that one has not
"deteriorated?" The words are just too vague. It might be
possible to disprove a few of the assertions if one wanted
to take the trouble; for example, I might be able to
document that fact that mathematics was never the sole
passion of my life. But I would have to devote several pages
to this seemingly trivial point, and in doing so I would
look ridiculous because I would appear to be making a
mountain out of a molehill. I would look even more
ridiculous if I tried to prove that I am not "tortured",
since the word was never meant to be taken literally anyway;
it was used only for its emotional impact. Yet emotional
language and indefinite assertions of the kind used by
McFadden, when repeated over and over, can quite
successfully portray an individual as a repellent sicko.

Needless to say, the *New York Times* is not the only
periodical that uses this technique. The method is applied
quite generally in the news media.

Before my arrest - that is, before I had the opportunity to
compare what I know to be the truth with what the media say
\- if someone had told me how dishonest the media are I
would never have believed it.  Since my arrest I have talked
with a number of lawyers, investigators, jail personnel, and
law enforcement officers who in their daily work have seen
the difference between what they have personally experienced
and what the media report, and they have all told me that
most journalists have little regard for truth and little
hesitation about embroidering their stories. As one very
able lawyer expressed it to me, "These people are animals -
animals!" See Appendix 7.

Why do journalists stretch the truth as far as they do? For
one thing, the news media are supported mainly by
advertising, and to sell advertising space they need a large
audience. They know that the public is more attracted by a
dramatic story that portrays someone as a hero or a villain
than by a sober, careful, balanced account.

For another thing, the media are controlled by people who
are committed to the system because it is from their
position in the system that they get their power and their
status. Consequently, the media constitute a kind of
cheerieading squad for the system and its values.
Journalists who don't cooperate with the system's propaganda
line are not hired by major news outlets and that is why the
news media uniformly support the basic values of the system.
It is also why they portray as a viilain or a sicko anyone
who appears to be a threat to those values.

In my case, the FBI quickly succeeded in convincing the
media (through dishonest tactics that we will discuss later)
that I was probably the Unabomber. Journalists must have
realized that my identification as the Unabomber was
uncertain, since the FBI is known to have railroaded
innocent people in the past, but they knew that they could
attract a bigger audience by jumping on the bandwagon and
trumpeting to the world the capture of the supposed
Unabomber than by publishing a sober account that retained
rational skepticism. ¹⁹ Moreover, the Unabomber had attacked
the basic values of the system in a strikingly effective
way; hence, once they had accepted the assumption that I was
the Unabomber, the media had to maintain the propaganda line
by depicting me as a repellent sicko.

During the first months following my arrest I repeatedly
asked my lawyers about the possibility of suing some of
these people for libel, but they told me that it probably
wouldn't be worth the trouble, because the very volume of
publicity about me had made me into a "public figure," and
the libel laws concerning "public figures" made it very
difficult for any such person to win a libel suit.

The statement I made earlier, that the major news media
uniformly support the basic values of the system, may be
questioned by some readers who notice that it is not
uncommon for the media to criticize various aspects of the
system. But there is a difference between questioning
*aspects* and questioning *basic values* of the system.  The
media criticize, for example, corruption, police brutality,
and racism whenever they appear in the system, but in doing
so they are not criticizing the system itself or its basic
values, they are criticizing diseases of the system.
Corruption, police brutality, and racism are all bad for the
system, and by criticizing them the media are helping to
strengthen the system.

On infrequent occasions the major news media do allow
*cautious* criticism of some of the system's basic values.
²⁰ But such criticism is expressed in more-or-less abstract
terms that keep it remote from the sphere of practical
action. The attitude is always, "Isn't it too bad that
such-and-such; but after all we just have to accept it and
live with it as best we can." No one is ever encouraged to
do anything that might actually upset the workings of the
system.

"' If you mean to tell me,' said an editor to me, 'that
*Esquire* tries to have articles on important issues and
treats them in such a way that nothing can come of it - who
can deny it? '" ²¹ - Paul Goodman, *Growing up Absurd*

Criticisms of the system that appear in the media constitute
one of the safety valves that help to relieve the average
man's resentment; and moreover they provide the illusion of
independent-minded journalism. Thus they help to deaden the
impulse to real, substantial, fundamental dissent.

\*\*\*\*\*\*

After my arrest on April 3, 1996, FBI agents and officials
began disclosing to the media massive amounts of information
concerning the alleged evidence found in my cabin, and other
supposed evidence against me - though much of the
"information" was in fact false. Even if all of the
information had been true, its release would have been
unethical and contrary to regulations. The government itself
admitted this:

"The United States acknowledges that government personnel
have disclosed to members of the press certain details of
the search of Kaczynski's cabin and of the government's
investigation. Although there is no evidence that these
disclosures were made with the intent to influence legal
proceedings \[ha!\], such disclosures were improper and
contrary to Department of Justice policy." ²²

FBI Director Louis Freeh and Attorney General Janet Reno
must have known about the massive disclosures to the press
within a day or so after they began. In fact, Freeh issued
the following directive on April 4:

"To protect the integrity of this investigation and
prosecution, I am reminding you of our 'bright line' policy,
and there is to be no discussion with the media regarding
any aspect of this case. It is not only distressing to both
me and the Attorney General, but to every person who has
worked so tirelessly on this matter over the last several
years, to read and hear investigative information in the
press. It is destructive to provide that information and
must not continue to happen \[sic\]." ²³

But the disclosures continued for several days. There cannot
be the slightest doubt that Louis Freeh and Janet Reno could
have stopped most of the disclosures immediately if they had
wanted to, because this was not just a matter of a dribble
of information leaking out covertly; the disclosures were on
a massive scale. ²⁴ The lawyer who was then representing me,
Michael Donahoe, told me that FBI agents involved in the
search were openly taking items of alleged evidence from the
cabin, showing them to representatives of the media, and
explaining (not necessarily truthfully) what they were. ²⁵
Yet Freeh and Reno allowed the disclosures to go on until,
on April 17, Freeh issued a statement:

"I ordered an investigation early this month of whether any
FBI employees have leaked investigative information from the
UNABOM case. ... Unauthorized disclosure of investigative
information or other confidential material will lead to
immediate firing from the FBI and possible prosecution." ²⁶

By that time, my attorney Michael Donahoe had already filed
a motion to dismiss the charges against me on the grounds
that the publicity had irrevocably destroyed my right to a
fair trial. ²⁷ In denying this motion, Judge Charles C.
Lovell relied in part on the statement of Louis Freeh that
we have just quoted:

"Judge Freeh \[Lovell wrote\] has ordered an investigation,
and he has promised dismissals and prosecution for any
government officials releasing confidential information." ²⁸

On August 29, 1996, my attorney Quin Denvir wrote to Robert
Cleary, Special Attorney to the U.S. Attorney General and
chief prosecutor in my case:

"Dear Mr. Cleary:

"On April 4, 1996 \[sic; should be April 17\], FBI Director
Louis J. Freeh issued a directive stating, *inter al*, that
the FBI's Office of Professional Responsibility was
conducting an investigation into the leakage of information
regarding the Unabom case and that 'unauthorized disclosure
of investigative information or other confidential
information will lead to immediate firing from the FBI and
possible prosecution.' In denying Mr. Kaczynski's Montana
motion regarding the leakage of information, the district
court relied upon that statement of Director Freeh. (RT, p.
13.) I am writing to inquire as to whether the FBI Office of
Professional Responsibility has conducted its investigation
in this regard and whether any FBI personnel have been fired
or otherwise disciplined as a result of that investigation."
²⁹

Mr. Denvir has told me that as of mid-October, 1997, he has
received no answer to this letter.

It's obvious that Janet Reno and Louis Freeh never seriously
intended to prevent the unauthorized disclosures or punish
the agents responsible for them. The disclosures were made
with the acquiescence (if not the covert encouragement) of
Reno and Freeh, because the Justice Department knew that the
warrant for the search of my cabin had been issued without
probable cause. By trying me in the media and creating a
public presumption of my guilt, they hoped to make it
difficult for a judge to suppress the alleged evidence
seized from my cabin on the grounds that the warrant was
invalid.

\*\*\*\*\*\*

As long as we are on the subject of the FBI, I can't resist
passing along an anecdote that was recounted to me by a
police officer whom I believe to be intelligent and
reliable, and who told me he was an eyewitness of the
events.

A local police agency located a drug dealer in whom the FBI
was particularly interested and passed the information on to
the Feds. The FBI and the local agency then set up a
stake-out around the hotel where the suspect was living and
waited for him to come out. After they'd waited for several
hours, one of the FBI cars pulled away and drove off. Then
another FBI car left and then another. The local police
lieutenant who was in charge of the stake-out wondered what
was happening, so he took off after the FBI cars, pulled one
of them over, and asked what was going on. The FBI agents
answered that it was five o'clock and they weren't allowed
to work overtime without permission from their supervisor.
So they had just taken off without bothering to notify the
local police involved in the stake-out.

I am not, of course, in a position to vouch for the accuracy
of this account, but I find it easy to believe in view of
other evidence I've seen of the incompetence of the FBI.
I'm told that most local police forces that have worked with
the Feds are contemptuous of them. It seems that the FBI is
good at just one thing, namely, propaganda. It has succeeded
in creating an image of itself as the world's most effective
law-enforcement organization, and, considering the
difference between the image and the reality, this
constitutes a truly brilliant demonstration of the
propagandist's art.

## NOTES TO CHAPTER XVI

1. Janet Malcolm, *The Journalist and the Murderer*, Vintage
Books, Random House, 1990, p. 3.

2. *La Jornada Semanal*, May 18, 1997, p. 7. *La Jornada
Semanal* is a supplement inserted in the Mexican newspaper
*La Jornada*. The passage quoted has, of course, been
translated from Spanish.

3. David Gelernter, *Drawing Life: Surviving the Unabomber*,
The Free Press, 1997, p. 51.

4. (Ha) *NY Times Nat.*, May 26, 1996, p. 24, column 4.

5. (Pd) Application and Affidavit for Search Warrant, p. 80,
paragraph 154.

6. For example (Hf) *Newsweek*, April 15, 1996, p. 40: "The
woman banged on the window, motioning the man away. He
calmly picked up the bag and left." Media reports of the
Unabomber's calmness are supported by the FBI's reports of
its interviews with the witness. (Nc) Police-FBI Interview
of Tammara Fluehe, February 22, 1987, p. 5: "FLUEHE stated
that the individual never seemed in a hurry, and walked at a
normal pace." (Na) FBI 302 number 12, November 18, 1993, p.
1:"FLUEHE said that when she yelled to GAY the individual
placing the device on the ground looked up at her... he then
slowly stood up, turned around and walked toward 300 East
Street." (Nd) Memorandum of Interview with Tammara Dawn
Fluehe on December 16, 1993:
      
   "FLUEHE stated the individual who placed the device ...
knew he was being observed, but did not appear to be
startled or afraid and the individual slowly turned around
and walked away. ... This individual seemed very confident
and in no hurry when he left the area."
      
   I am not especially trying to defend the Unabomber's
courage. I am concerned only to show that McFadden is a
liar.

7. (Cb) FL Supplementary Item #14, letter from Sherri Wood
to me, February 2, 1998, p. 1. Early in April of 1998 I
asked Jeff Severson, a legal assistant on my defense team,
to call Sherri Wood and ask her if it would be alright for
me to use the quotation to which this footnote refers. She
gave her permission orally.  Later she sent Mr. Severson a
letter in which she slightly corrected what she had written
in FL Supplementary Item #14.  Instead of saying that the
reporter had "changed his mind and decided to put it on
record," she wrote:" He stated he had decided that it should
be up to his boss if what we were saying should be off the
record or not." See (Cb) FL Supplementary Item #15, letter
from Sherri Wood to Jeff Severson, April 8, 1998. There are
no other discrepancies between these two letters of Sherri
Wood.

8. (Ha) *NY Times Nat.*, May 26, 1996, p. 22, column 3.

9. (Ha) *NY Times Nat.*, May 26, 1996, p. 23, column 3.

10. Same, p. 23, column 4. The truth is that my father had
been working for a Chicago company called Cushion-Pak. In or
around 1966, Cushion-Pak sent him to Lisbon, Iowa to start a
small branch that was called Iowa Cushion-Pak. Iowa Cushion-
Pak was doing well when the parent company called my father
back to Chicago. After working for a few years in Chicago
for Cushion-Pak, my father resigned and took a job with Foam
Cutting Engineers because it was much closer to his house in
Lombard.  The owners of Foam Cutting Engineers were not the
same as those of Cushion-Pak and Iowa Cushion-Pak. In fact,
Foam Cutting Engineers and Cushion-Pak were competitors.

11. (Hg) *Time*, April 15, 1996, pp. 40, 41. I never had an
outhouse. I did have a root cellar, but it was not
underneath my cabin; it was more than a hundred feet away. I
had no volume of Thackeray. I could not have stayed indoors
for weeks at a stretch even if I had wanted to, because I
had to fetch water, cut firewood, tend my garden, gather
wild greens, hunt for meat and so forth.

12. (Hg) *Time*, April 15, 1996, p. 41 wrote that my home
had "two walls filled floor to ceiling with Shakespeare and
Thackeray and bomb manuals." In reality, no wall of my cabin
had more than a single shelf of books; I had perhaps two or
three volumes of Shakespeare, not more; no Thackeray; and I
had no bomb manuals whatsoever.

13. The quotation is from (Hf) *Newsweek*, April 22, 1996,
p. 32. I accepted "handouts" from my parents. Every one of
them was matched by an equal handout to my brother, except
for the final handouts in 1991, amounting to $7,700. See
Chapter VII, pp. 211, 212 . As to the $7,700, brother could
not have complained that he was getting short-changed, since
at that time I renounced all claim to my share of our
parents' estate, so that the entire amount (a matter of some
hundreds of thousands of dollars) would go to my brother on
our mother's death. See (Ca) FL #461, letter from me to
David Kaczynski, July 20,1991, pp. 8, 9.
    
    I never asked for nor accepted any "handouts" from my
brother. In Chapter IX, pp. 260-262, I described how he
offered me money for medical treatment in case I needed it
and how I declined his offer. In 1985 my brother offered to
give me $200 for bus fare so that I could visit him in
Texas. (Ca) FL#302, letter from David Kaczynski to me, April
or May, 1985, p. 4. I answered," Your offer to give me
$200.00 for bus fare is very generous - but I couldn't
accept it." (Ca) FL#304, letter from me to David Kaczynski,
late spring or summer of 1985, p. 2. In late 1994 I asked my
brother for two loans totalling $3,000. My brother did lend
me this money, but a loan is not a "handout". It is true
that I was unable to repay my brother at the time when I had
told him I hoped to do so, but it is also true that the loan
was well secured, so that he was in no danger of losing his
money. I changed the deed to my land so that it was held by
my brother and me in joint tenancy, and if I had died it
would automatically have become his sole property. I also
sent my brother notes in which I stated that the land was to
become his property if I did not repay the loans by a
specified date. According to a local realtor, the land could
have been sold for about twelve or fifteen thousand dollars.
All this is confirmed by my correspondence with my brother,
(Ca) FL#473 through FL#483, and by (Ga) Deed #6.

14. (Ha) *NY Times Nat.*, May 26, 1996, p. 24, column 1.
There was an article (Hd) *Missoulian*, April 3, 1997 (the
*Missoulian* is the newspaper of Missoulia, Montana),
authored by one Mick Holien, that was based on an interview
wit Butch Gehring and his wife Wendy. It Contained the usual
nonsense. It is distressing that a supposedly responsible
newspaper would publish material like this solely on the
word of people whom any experienced journalist should have
recognized as chuckle-headed and unreliable.

15. (Ha) *NY Times Nat.*, May 26, 1996, p. 22, column 3. A
photograph published in (Hg) *Time*, April 15, 1996, p.  46,
shows me playing in sandbox in our back yard in Evergreen
Park in 1954. I very often played in our back yard, and
Leroy Weinberg must frequently have seen me doing so, since
his back yard began only a few feet beyond the point where
our back yard ended.
    
16. (Ha) *NY Times Nat.*, May 26, 1996, p. 24, column 1.

17. Same, p. 25, column 1.

18. Same, p. 1.

19. The media often inserted little inconspicuous phrases in
their articles that would enable them to claim that they had
not actually said that I was the Unabomber, but it is safe
to say that most readers scarcely noticed these phrases and
received essentially the message that I *was* the Unabomber.
For example, (Hg) *Time*, April 15, 1996, p. 37: "The man
who seems to be the Unabomber was arrested - another example
of the way in which a demon, hitherto concealed, may shrivel
when brought into sunlight. The suspect's family turned him
in because they recognized his writings - a killer betrayed
by his own prose style."
        
    Despite the phrase "seems to be" and the fact that I was
called a "suspect," to all but the most careful readers this
amounted practically to a statement that I was the
Unabomber.

20. See, for example, (Hg) *Time*, August 28, 1995, pp.
50-57, 'The Evolution of Despair," by Robert Wright. The
author does hint at practical action, but none that would be
in conflict with the basic needs and values of the system.

21. Paul Goodman, *Growing up Absurd*, Vintage Books, 1960,
Chapter II, pp. 39-40.

22. (Pb) Government's opposition to Donahoe's motion, p. 4.

23. Same, p. 3.

24. (Pa) Donahoe's memorandum in support of motion to
dismiss, Appendix A and Appendix B.

25. For confirmation see (Cf) Letter from Quin Denvir to
Michael Donahoe.

26. (Pb) Government's opposition to Donahoe's motion,
Exhibit C.

27. (Pa) Donahoe's motion to dismiss.

28. (Pc) Denial of Donahoe's motion, pp. 7, 8.

29. (Ce) Letter from Quin Denvir to Robert Cleary.
